#content-section { min-height:100%; }
* html #content-section { height:100%; }
#content-section .content-holder {padding-bottom:expression(document.getElementById("footer").offsetHeight + "px");}
#footer{
	position:relative;
	margin-top:expression(- this.offsetHeight + "px");
}
.header-holder {background:none !important;}
* html .visual .c {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-visual-center.png', sizingmethod='scale');
}
* html .logo {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');
}
* html .inner .block-hold .logo {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo-innerv2.png', sizingmethod='crop');
}
* html .section-search .browse {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-button.png', sizingmethod='crop');
}
* html .form-search .submit input{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-submit.png', sizingmethod='crop');
}
* html .block-feature .shadow {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-shadow.png', sizingmethod='scale');
}
.form-search .text {
	background:url(../images/bg-input.gif) repeat-x;
	height:69px;
}
.inner .form-search .text {background: url(../images/bg-input-02.gif) repeat-x;}
.question-form .text div {background:url(../images/bg-text-1.gif) repeat-x ;}
* html .inner .form-search .submit input {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-submit-02.png', sizingmethod='crop');
}
* html .inner .section-search .browse {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-button-brows.png', sizingmethod='crop');
}
* html .inner .section-search .browse-active {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-button-brows-active.png', sizingmethod='crop');
}
* html .browse-section{width: expression(document.documentElement.clientWidth > 975 ? "960px" : "auto");}
* html .btn-services span {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico-5.png', sizingmethod='crop');
}
* html .btn-calendar span {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico-6.png', sizingmethod='crop');
}
* html .visual-box .arrow{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/arrow-visual.png', sizingmethod='crop');
}
* html .breadcrumbs .holder{width: expression(document.documentElement.clientWidth > 975 ? "937px" : "auto");}
#footer .columns .holder {width: expression(document.documentElement.clientWidth > 975 ? "975px" : "auto");}
#footer .area {width: expression(document.documentElement.clientWidth > 975 ? "975px" : "auto");}
.w4 {width: expression(document.documentElement.clientWidth > 975 ? "975px" : "auto");}
.main-section,
.landing-section{width: expression(document.documentElement.clientWidth > 970 ? "970px" : "auto");}
.column-section {width: expression(document.documentElement.clientWidth > 975 ? "975px" : "auto");}
* html .result-section {width: expression(document.documentElement.clientWidth > 975 ? "950px" : "auto");}
* html .text-section {width: expression(document.documentElement.clientWidth > 975 ? "925px" : "auto");}
* html .business-section {width: expression(document.documentElement.clientWidth > 976 ? "970px" : "auto");}
* html .switcher-block {width: expression(document.documentElement.clientWidth > 960 ? "960px" : "auto");}
.accordion .note,
.accordion .holder,
.accordion .slide,
.services-list .heading,
.accordion .apps-list li,
.services-list li,
.form-search .text span,
.twocolumns{zoom:1;}
.accordion .holder{height:1%;}
.accordion .links-list li,
.social-posts article,
.intro-holder .twocolumns div{
	z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += ' first-child') : 0 );
}
.accordion .opener strong{zoom:1;}
.breadcrumbs ul,
.links-section .links-list,
.links-section .links-list li{zoom:1;}
.gmask ul {
float: left;
}
* html .link-head .title-link {
	background:none;
	zoom:1;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-title-link.png', sizingmethod='crop');
}
em.date {
	font-style: normal;
}
.search-box .submit input {
	overflow: hidden;
	line-height: 0;
	font-size: 0;
}
.subcategory-list .drop ul li{
	display: block !important;
	height:auto !important;
	line-height:normal !important;
}
.browse-section .column-1 {
	width: 33.3333% !important;
}

ul#browsereps-list li a{
	height: 53px !important;
}
.subscribe-form .submit {
	margin-top: 15px;
}
@media only screen and (min-width: 768px) {
	* html .links-section .links-list .next {
		background:none;
		filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-next.png', sizingmethod='crop');
	}
}
.block-feature {
	border-radius: 20px;
}
.block_header {
	*background: none !important;
}

.block-feature .tabs-content {
	margin-right: -2px;
}
.block-feature .feature-heading {
	border-radius: 5px 0px 0px 0px;
	position: relative;
}
.block-feature .view-more {
	border-radius: 0px 0px 5px 5px;
	width: 400px;
}
.image img{
	border-radius: 0px 5px 5px 5px;
	position: relative;
}
.player-box {
	border-radius: 0px 0px 5px 5px;
}
.block-widgets ul li {
	list-style-position: outside;
}
.gallery .slider {
	*background: none !important;
}
.block-widgets .view_more{
	*margin:0 -30px 0 -12px!important;
	*width: 340px !important;
	*background: none !important;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;

  /* fix buttons height */
  line-height: 1em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
}

.icon-mail { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81b;&nbsp;'); }
.icon-youtube-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe816;&nbsp;'); }
.icon-tag { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81f;&nbsp;'); }
.icon-tags { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81e;&nbsp;'); }
.icon-print { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81d;&nbsp;'); }
.icon-rss { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe819;&nbsp;'); }
.icon-rss-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81a;&nbsp;'); }
.icon-down-dir { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe807;&nbsp;'); }
.icon-up-dir { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe806;&nbsp;'); }
.icon-left-dir { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe805;&nbsp;'); }
.icon-right-dir { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe804;&nbsp;'); }
.icon-down-open { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe800;&nbsp;'); }
.icon-left-open { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe801;&nbsp;'); }
.icon-right-open { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe802;&nbsp;'); }
.icon-up-open { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe803;&nbsp;'); }
.icon-play { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe808;&nbsp;'); }
.icon-stop { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80a;&nbsp;'); }
.icon-pause { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe809;&nbsp;'); }
.icon-to-end { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe820;&nbsp;'); }
.icon-mail-alt { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe81c;&nbsp;'); }
.icon-to-start { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe822;&nbsp;'); }
.icon-to-start-alt { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe823;&nbsp;'); }
.icon-fast-fw { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe824;&nbsp;'); }
.icon-fast-bw { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe825;&nbsp;'); }
.icon-facebook { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80b;&nbsp;'); }
.icon-facebook-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80c;&nbsp;'); }
.icon-gplus-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe812;&nbsp;'); }
.icon-gplus { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe811;&nbsp;'); }
.icon-linkedin-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe814;&nbsp;'); }
.icon-linkedin { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe813;&nbsp;'); }
.icon-pinterest-circled { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe817;&nbsp;'); }
.icon-pinterest-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe818;&nbsp;'); }
.icon-tumblr { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80d;&nbsp;'); }
.icon-tumblr-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80e;&nbsp;'); }
.icon-twitter-squared { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe80f;&nbsp;'); }
.icon-twitter { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe810;&nbsp;'); }
.icon-youtube { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe815;&nbsp;'); }
.icon-to-end-alt { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe821;&nbsp;'); }